/**
 * index.css
 *
 * @author: Vladimir 'Vii' Varankin
 * @copyright: Webway IT Labs (www.webway.ru) | 2009
 */

@import url("v11/reset.css");
@import url("v11/base.css");
@import url("v11/typo.css");


html{ font-size: 101%; }

body{
	background: #fff url(/_pic/bg-inner-repeat.jpg) repeat-x 0 -24px;
	color: #000;
	font: normal 62.5% Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	z-index: 0;
	min-width: 999px;
}

.goog-name{
	color: #0E7DD3;
}

.section-name{
	margin-bottom: .5em;
}
	.section-name,
	.section-name img{
		vertical-align: middle;
	}
	.section-name img{
		margin-right: 3em;
	}

.goback{
	position: relative;
	top: 1.3em;
	left: .8em;
}
.goback_single{
	top: auto;
	left: 0;
}

.dynamic,
.dynamic *{
	text-decoration: none !important;
}
	.dynamic *{
		border-bottom: 1px dashed;
	}

.i_home,
.i_mail,
.i_map,
.i_actions,
.i_phones,
.i_readmore{
	background: transparent url(/_pic/icons_hd.png) no-repeat 0 0;
	vertical-align: middle;
}
	.i_home,
	.i_mail,
	.i_map{
		height: 10px;
		width: 11px;
	}
	.i_mail{ background-position: 0 -116px; }
		span.i_mail{ background-position: -12px -116px; }
		body.index .i_mail{ background-position: -24px -116px; }
	.i_map{ background-position: 0 -126px; }
		span.i_map{ background-position: -12px -126px; }
		body.index .i_map{ background-position: -24px -126px; }
	.i_home{ background-position: 0 -136px; }
		span.i_home{ background-position: -13px -136px; }
		body.index .i_home{ background-position: -24px -136px; }

.i_tel,
.i_skype,
.i_icq,
.i_novelties{
	background-image: url(/_pic/icons_hd.png);
}
	.i_tel,
	.i_icq,
	.i_skype,
	.i_novelties{
		width: 30px;
		height: 29px;
	}
	.i_skype{ background-position: 0 0px; }
	.i_tel{ background-position: 0 -28px; }
	.i_icq{ background-position: 0 -58px; }
	.i_novelties{ background-position: 0 -87px; }

	.i_actions,
	.i_phones{
		height: 26px;
		line-height: 26px;
	}
		.i_actions span,
		.i_phones span{
			margin-left: 40px;
		}
	.i_phones{ background-position: 0 -89px; }
	.i_actions{ background-position: 0 -116px; }

	.i_readmore{
		background-position: 0px -147px;
		width: 12px; height: 6px;
	}

.h_tel{
	/*background-image: url(/_pic/h-tel.png);*/
	width: 176px; height: 21px;
	color:#fff;
	font-family:tahoma;
	font-size:22px;
	
}
.h_tel p{
	padding:0px;
	margin:0px;
	color:#fff;
}


.button{ }
	.button .b,
	.button ins{
		background-image: url(/_pic/buttons.png);
		height: 38px;
	}
	.button .b{
		display: block;
		-display: inline !important;
		-zoom: 1;
		padding: 0 19px 0 20px;
		margin-right: 13px;
	}
		.button .b a,
		.button .b .link{
			color: #0F427C;
			margin-top: 6px;
		}
		.button .b .link{
			margin-top: 4px;
		}
	.button ins{
		background-position: 100% 0px;
		left: -13px;
		width: 13px;
	}
	.button_phones .b{
		padding: 0 4px 0 11px;
		background-position: 0 0px;
	}
	.button_phones ins{
		background-position: 100% 0px;
	}

	.button_serv .b{
		padding: 0 7px 0 0px;
		background-position: 0 -78px;
	}
		.button_serv .b .b-serv{
			padding-top: 8px;
		}
	.button_serv ins{
		background-position: 100% -78px;
	}

	.button_sm .b,
	.button_sm ins{
		height: 23px;
	}
	.button_sm .b{
		background-position: 0 -115px;
		font-size: .9em;
		margin-right: 8px;
		padding: 0 3px 0 8px;
	}
		.button_sm .b a,
		.button_sm .b .link{
			color: #0E7DD3;
			display: block;
			font-style: italic;
			text-decoration: underline;
		}
	.button_sm ins{
		background-position: 100% -115px;
		left: -8px;
		width: 8px;
	}

	.button_c .b{
		background-position: 0 -139px;
		color: #0E7DD3;
		font-size: 1.1em;
		line-height: 38px;
		padding: 0 4px 0 13px;
	}
		.button_c .b a,
		.button_c .b .link{
			color: #0E7DD3;
			font-style: italic;
			text-decoration: underline;
		}
	.button_c ins{
		background-position: 100% -139px;
	}

.rc_5{
	/*float: left;*/
	padding: 0;
}
	.rc_5 .t,
	.rc_5 .b{
		background-image: url(/_pic/rc_5.gif);
		width: 10px; height: 10px;
		left: -5px; top: -5px;
		z-index: 5;
	}
	.rc_5 .b{ margin-top: -5px; }
	.rc_5 img{
		vertical-align: middle;
	}

.b-char{
	clear: both;
	font-size: 1.1em;
	width: 100%;
	*zoom: 1;
}
	.b-char dt,
	.b-char dd{
		margin-bottom:.3em;
	}
	.b-char dt{
		color: #4F4F4F;
		clear: left;
		display: inline;
		float: left;
		margin-rigth: -9em;
	}
	.b-char dd{
		color: #9A9A9A;
		padding-left: 9.3em;
	}
.b-char_tech{
	font-size: .9em;
	padding-left: 15px;
}
	.b-char_tech dt{
		background: transparent url(/_pic/i_bullit-blue.gif) no-repeat .5ex 0.7ex;
		padding-left: 1.5em;
		margin-right: -15em;
	}
	.b-char_tech dd{
		padding-left: 15em;
	}


.b-pager{
	overflow: hidden;
	//zoom: 1;
}
	.b-pager .first{
		padding: 0 1.3em 0 0;
	}
	.b-pager .last{
		padding: 0 0 0 1.3em;
	}
	.b-pager *{
		text-decoration: none;
	}
	.b-pager li{
		font-size: 1.2em;
	}
	.b-pager a{
	}

.b-path{
	background: transparent url(/_pic/rc_path.gif) no-repeat 100% 0;
	font-size: 0.85em;
	/*margin: 0 0 0 10px;*/
	//width: 100%;
}
.b-path,
.b-path dt{
	/*background: url(/_pic/rc_path.png) no-repeat 100% 0;*/
}
	.b-path .path{
		background-color: #3F93D5;
		height: 26px;
		margin: 0 10px 0 52px;
		position: relative;
		/*left: -10px;*/
	}
	.b-path dl{
		display: block;
	}
	.b-path dt,
	.b-path dd{
		display: inline-block;
		//display: inline;
		//zoom: 1;
		vertical-align: middle;
		line-height: 26px;
	}
	.b-path dt{
		background: transparent url(/_pic/rc_path.gif) no-repeat 0 -34px;
			/*background-color: #3984BF;*/
		color: #fff;
		position: relative;
		margin-left: -52px;
		margin-right: 5px;
		text-align: center;
		width: 53px;
	}
	.b-path dd{
	}
	.b-path dd:before{
		content: '\a0/\20';
		color: #fff;
	}
	.b-path dd.first:before{
		content: '';
		margin: 0;
	}

	.b-path a{
		color: #fff;
		text-decoration: underline;
	}
	.b-path b{
		color: #044E87;
		font-weight: normal;
		margin-left: .2ex;
	}
/* =testing= */
.b-path{
	height: 26px;
	overflow: hidden;
}
	.b-path .path{
		/*padding-right: 29%;*/

		white-space: nowrap;
	}
		[class].b-path .path dl{
			//overflow: hidden;
			//zoom: 1;
			//width: 100%;
			//height: 26px;
		}
	.b-path dt,
	.b-path dd{
		float: left;
	}

.layout{
	background: transparent url(/_pic/bg-inner-sky.jpg) no-repeat 50% 0;
	min-height: 100%;
	-height: 100%;
}

.content,
.sidebar{
	//display: inline;
}
.content{
	float: right;
}
.sidebar{
	float: left;
}
.pillow{
	clear: both;
}

.b-promo{
	font-size: 1em;
}
	.b-promo img{
		display: block;
		margin: 0 0 20px;
	}
	.b-promo .name{
		font-size: 1.2em;
		display: block;
	}
	.b-promo .b-promo-toc{
		background: transparent url(/_pic/i_arrow-down.gif) no-repeat 45% 14px;
		padding: 33px 0 0;
	}
		.b-promo .b-promo-toc a{
			text-decoration: none;
		}
	.b-promo p{
		line-height: 1.2em;
		margin: 0;
		height: 55px;
	}
		.b-promo p,
		.b-promo p a{
			color: #4F4F4F !important;
			text-decoration: none;
		}
body.index .b-promo{}
	body.index .b-promo .b-promo-toc{
		margin: 0 0 0 6px;
		width: 165px;
	}

.b-menu{
	font-style: italic;
}
	.b-menu,
	.b-menu a{
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	}
		.b-menu li{
			margin: 0 0 .4em;
		}

		.b-menu a *{
			display: inline;
			vertical-align: middle;
		}
		.b-menu a img,
		.b-menu span img{
			margin: 0 .7em 0 0;
		}
		.b-menu a i{
			text-decoration: underline;
		}

	.b-menu .button{ }
		.b-menu .button .b,
		.b-menu .button ins{
			background-image: url(/_pic/buttons_menu.png);
		}
		.b-menu .button .b{}
			.b-menu .button .b a,
			.b-menu .button .b span,
			.b-menu .button .b a *,
			.b-menu .button .b span *{
				vertical-align: middle;
			}
			.b-menu .button .b a,
			.b-menu .button .b span{
				display: -moz-inline-stack;
				display: inline-block;
				margin-top: 6px;
			}

	.b-menu .b-menu{
		clear: both;
		padding: 1px 0;
	}
		.b-menu li li{
			margin: 2px 0 3px;
		}


.b-menu_branch{
	/*margin: 0 0 0 -15px !important;*/
	margin: 0 0 0 -10px !important;
}
	.b-menu_branch li{
		margin: 28px 0;
	}
	.b-menu_branch .h{
		height: 40px;
	}
		.b-menu_branch .b-menu{}
			.b-menu_branch .b-menu .b-menu{
				font-size: .95em;
			}
				.b-menu_branch .b-menu .b-menu li{
					margin-left: -16px;
				}
				.b-menu_branch .b-menu .b-menu li a{
					background: url(/_pic/i_bullit-mi.gif) no-repeat 0 -85px;
					display: -moz-inline-stack;
					display: inline-block;
					padding-left: 15px;
				}

				.b-menu_branch .b-menu .b-menu .b-menu{
					font-size: 1em;
				}
					.b-menu_branch .b-menu .b-menu .b-menu li{
						margin-left: -10px;
					}
					.b-menu_branch .b-menu .b-menu .b-menu li a{
						background-position: 0 .65ex;
						padding-left: 15px;
					}

		.b-menu_branch li .rc_branch{
			margin: 0 0 7px !important;
		}

		.b-menu_branch li li .rc{}
			.b-menu_branch li li .rc a{
				background: none !important;
				padding-left: 0 !important;
			}

.b-menu_level1,
.b-menu_level2{
	font-style: normal;
}

.b-menu .rc-shape{
	padding: 3px 0;
}

.b-menu .rc_mi{}
	.b-menu .rc_mi .t,
	.b-menu .rc_mi .b{
		background-image: url(/_pic/rc_side_mi.gif);
		height: 6px;
		left: -3px;
	}
	.b-menu .rc_mi .t{ top: -3px; }
	.b-menu .rc_mi .tr,
	.b-menu .rc_mi .br{
		width: 6px;
	}
	.b-menu .rc_mi .c{
		background-color: #3984BF;
		padding: 3px 9px;
	}

/* for M_Node03+ */
.b-menu li li .rc_mi_active{ }
	.b-menu li li .rc_mi_active .t,
	.b-menu li li .rc_mi_active .b{
		background-position: 0 -6px;
	}
	.b-menu li li .rc_mi_active .c{
		background-color: #C20327;
		font-size: 1.05em;
		padding: 3px 9px;
	}

.b-menu .rc_branch{
	padding: 10px 0;
}
	.b-menu .rc_branch .t,
	.b-menu .rc_branch .b{
		background-image: url(/_pic/rc_branch.png);
		height: 20px;
		left: -10px;
	}
	.b-menu .rc_branch .t{ top: -10px; }
	.b-menu .rc_branch .tr,
	.b-menu .rc_branch .br{
		width: 20px;
	}
	.b-menu .rc_branch .c{
		background-color: #BEE7FF;
		padding: 0px 7px;
	}


.b-tabs{
	font-size: 1em !important;
}
	.b-tabs li{
		margin: 0 1em 0 0;
	}

	.b-tabs .active{ }
		.b-tabs .active .b,
		.b-tabs .active ins{
			background-image: none;
		}
		.b-tabs .active a{
			color: #4F4F4F;
			cursor: default;
			text-decoration: none;
		}

.b-menu_level1{
	font-size: 1.1em;
	/*margin-bottom: 30px;*/
}
	.b-menu_level1 li{
		line-height: 110%;
		margin: 0 2em 0.4em 0;
		vertical-align: top;
			max-width: 17em;
	}
	.b-menu_level1 *,
	.b-menu_level1 a{
		color: #505050;
	}

	.b-menu_level1 .i img,
	.b-list .i img{
		display: inline-block;
		margin-right: -26px;
	}
	.b-menu_level1 .i span,
	.b-list .i span{
		display: inline-block;
		padding-left: 32px;
		line-height: 100%;
		vertical-align: -50%;
		//line-height: 110%;
		//vertical-align: -20%;
		zoom: 1;
			_width:17px !important;
			_width:auto;
	}
	
	span span.size_val_span{
		display: inline-block;
		padding-left: 0px;
		line-height: normal;
		vertical-align: 5%;
		zoom: 1;
	}

	.b-menu_level1 .i_ext{
		padding: 0 0 0 31px;
		line-height: 100%;
		//line-height: 110%;
		//height: 26px;
	}
		.b-menu_level1 .i_ext span{
			height: 26px;
			vertical-align: middle;
		}
		.b-menu_level1 .i_ext span b{
		}

	.b-menu_level1 .active{
		font-style: italic;
	}
	.b-menu_level1 span.active{
		color: #9A9A9A;
	}
.b-menu_level1_ext{}
	.b-menu_level1_ext li{
		max-width: 100%;
	}

.b-menu_level2{
	/*font-size: 1em;*/
		font-size: .9em;
	padding: 0 0 1em !important;
}
	.b-menu_level2 li{
		margin: 0 .8em .4em 0;
	}
	.b-menu_level2 a{
		color: #0E7DD3;
	}
	.b-menu_level2 .active{
		color: #505050;
	}

.b-archive{
	padding: 0 !important;
}

.b-catalogue{
	margin: 30px 0 0;
}
	.b-catalogue ul{
		font-size: .9em;
		padding-left: 4px;
		margin-left: 0;
	}
	.b-catalogue .p{
		padding: 0 0 25px 0;
	}
	.b-catalogue .illustration{
		margin: 12px 0;
	}

.b-catalogue_section{
	margin-left: -20px;
	overflow: hidden;
}
	.b-catalogue_section .p{
		padding: 0 0 0 20px;
	}
		.b-catalogue_section .p h2{
			padding-right: 6ex;
		}

	.b-catalogue_section h3,
	.b-catalogue_section ul{
		margin-left: 34px;
	}

.b-catalogue_subsection{ }
	.b-catalogue_subsection .c50{
		margin-left: -20px;
	}
		.b-catalogue_subsection .c50 .p{
			padding-left: 20px;
		}

.b-catalogue_goods{ }

.b-catalogue_good{
	position: relative;
	top: -1.6em;
}
	.b-catalogue_good{ }
.b-archive,
.b-good{
	padding: 1.5em 0;
	width: auto !important;
}
	.b-good .b-good-content{
		float: left;
		width: 360px;
	}
		.b-good .b-good-content .p{
			padding: 10px 20px 0 8px;
		}
	.b-good .b-good-img{
		float: right;
	}


	.b-good .b-char{
		padding: .4em 0 1.2em;
	}

.b-vendor{
	margin: 15px 0;
}
	.b-vendor img{
		display: block;
	}

.entity{
	margin: 1em 0 1.3em;
}
	.entity .img{
		//display: inline;
		float: left;
		width: 180px;
		margin: 0;
		vertical-align: top;
	}
		.entity .img .rc{
			//display: inline;
			float: left;
			margin: 0 0 22px;
		}
		.entity .img img{
			display: block;
			/*margin: 0 0 0 2px;*/
		}
		.entity .img .hor{
			clear: both;
			margin: -7px 0 0 -5px;
		}
			.entity .img .hor li{
				margin: 7px 0 0 5px;
				vertical-align: top;
			}
				.entity .img .hor li .rc{
					float: none;
					margin: 0;
				}
	.entity p{
		margin: .3em 0;
	}

	.entity .head{
		margin: 0 0 1em;
	}

	.entity .date{
		color: #C20327;
		font-size: 11px;
	}
	.entity .name{
		color: #4F4F4F;
		font-size: 1.15em;
	}
	.entity .value{
		font-style: normal;
		text-decoration: none;
	}

	.entity .readmore{
		padding: .5em 0;
	}
	.entity .goback{
		clear: both;
	}

.entity_full{}
	.entity_full .img{
		margin: 0 0 1em;
		width: 304px;
	}
	.entity_full p{
		font-size: 1em;
		margin: 1.2em 0;
	}
.b-contact{
	margin-top: .1em
}
	.b-contact p{
		font-size: .9em;
	}
.b-member{
	/*display: table;*/
	overflow: hidden;
	//zoom:1;
}
	.b-member .img{ }
	.b-member .post{
		padding: 0 0 .5em;
	}

	.b-member .descr{
		display: table;
		//zoom: 1;
	}
		.b-member .descr p{
			font-size: .9em;
		}
.b-article{ }
	.b-article .name{
		color: #0E7DD3;
	}
		.b-article .name a{
			color: #0E7DD3;
			text-decoration: underline;
		}

div.descr h3{
	background:none;
	padding:0px;
	margin:0px;
	color:#000;
	}

/* [.b-subgroup EXTENDS .entity, .b-member] */
.b-subgroup{
	margin: 30px 0 45px;
}
	.b-subgroup .head{
		overflow: hidden;
		_zoom: 1;
	}
		.b-subgroup .head .name,
		.b-subgroup .head .logo{
			margin: 0;
		}
	.b-subgroup .name{
		float: left;
		font-size: 1.7em;
	}
		.b-subgroup .name a{
			color: #0E7DD3;
			text-decoration: underline;
		}
	.b-subgroup .logo{
		float: right;
	}
	.b-subgroup .descr{
		padding-left: 4px;
	}
		.b-subgroup table.data{
			margin-left: -4px;
			width: 100%;
		}
		.b-subgroup .descr p{
			font-size: 1em;
			line-height: 1.2em;
		}
/* [.b-good EXTENDS .entity, .b-member] */
.b-good{
	margin: 0;
	padding: 0 0 1em;
}
	.b-good .img{
		width: 350px;
	}
	.b-good .name{
		color: #0E7DD3;
		font-size: 1.6em;
	}
	.b-good .descr{
		display: inline;
		float: left;
	}
		.b-good .descr .b-char{
			padding: 0.15em 0;
		}
			.b-good .descr .b-char dt{
				margin-right: -14em;
				width: 14em;
			}
			.b-good .descr .b-char dd{
				padding-left: 18em;
			}
		.b-good h3{
			font-size: 1em;
			font-style: italic;
			margin: 1em 0 1.2em;
		}
		.b-good .descr .button{
			margin: .75em 0 0;
		}


.b-list_files{ }
	.b-list_files li{
		margin: 0 0 .8em;
	}
		.b-list_files li *{
			line-height: 100%;
			//line-height: 110%;
			vertical-align: middle;
		}
	.b-list_files .i{ }

.b-contacts{ }
	.b-contacts table.data{
		border-collapse: collapse;
		width: 396px;
	}
	.b-contacts table.data,
	.b-contacts table.data th,
	.b-contacts table.data td{
		border: none;
		font-size: 1em;
	}
		.b-contacts table.data th,
		.b-contacts table.data td{
			color: #4F4F4F;
			margin: 0;
			padding: 0 3em 1.5em 0;
		}
		.b-contacts table.data th{
			font-size: 1.1em;
			font-style: italic;
			padding-left: 0;
		}
		.b-contacts table.data td{
			font-size: 0.9em;
		}

	.b-contacts .tel .value{
		display: block;
		white-space: nowrap;
	}

	.index .b-contacts{
	}
.b-scheme{
	margin-right: 25px;
}
	.b-scheme p{
		margin: 0;
	}
	.b-scheme .button{
		margin: 1em 0;
	}

.sectiontext{
}
	.sectiontext p{
		font-size: .9em;
	}

.faq-item{
	color: #4F4F4F;
	padding: 0.4em 0 1.2em 0;
		text-align: justify;
}
    .faq-item dt,
    .faq-item .num{
		font-size: 1em;
    }
    .faq-item dt{
    	color: #0E7DD3;
    	font-size: 1.1em;
		padding: 0 0 .5em;
    }
	.faq-item dd{
		line-height: 1.2em;
	}
    .faq-item .author{
		margin-left: 0.3ex;
    }
    .faq-item dd p{
		line-height: 1.2em;
		padding: 0.3em 0;
    }

.b-faq-form{
	//display: inline;
	float: left;
	margin: 0 30px 20px 0;
	width: 530px;
}
.b-list-faq{
	overflow: hidden;
	//zoom: 1;
	max-width: 60em;
	//min-width: 10em;
	_width: 60em;
}

.b-sitemap{
	font-size:1.2em;
	margin-left: .4em;
}
	.b-sitemap li{
		margin-top: .8em;
		margin-bottom: .8em;
	}
	.b-sitemap .b-sitemap{
		font-size: 11px;
		margin-top: .8em;
		margin-bottom: .8em;
	}
		.b-sitemap .b-sitemap li{
			margin-top: .5em;
			margin-bottom: .5em;
		}
.b-gallery{
	display: block;
	margin-left: -19px;
	width: auto;
}
	.b-gallery .item{
		display: -moz-inline-stack;
		display: inline-block;
		//display: inline;
		//zoom: 1;
		float: none;
		padding:0 0 20px 18px;
		vertical-align: top;
	}
.b-vacancies{
	margin: 2em 0 0;
}
	.b-vacancies dt{
		color: #C20327;
		margin: 0 0 .8em;
	}
	.b-vacancies p{
		margin: .3em 0;
	}
	.b-vacancies .button{
		margin: 1em 0 0;
	}
.b-partners{
	margin: -15px 0 0 -70px;
}
	.b-partners li{
		margin: 45px 0 0 70px;
	}

.b-counters{
	overflow: hidden;
	_zoom: 1;
	margin: -10px 2% 0 -17px;
	vertical-align: middle;
}
	.b-counters div{
		//display: inline;
		float: left;
		margin: 0 0 0 17px;
	}
		.b-counters div a{
			line-height: 50px;
		}

.floatbar{ }
	.floatbar,
	.floatbar h3{
		background: transparent url(/_pic/rc_path.png) no-repeat 100% -101px;
	}
	.floatbar h3{
		background-color: #C20327;
		background-position: 0 -68px;
		color: #F9F8F8;
		line-height: 26px;
		margin: 0 10px 0 0;
		padding: 0 3.2%;
		*width: 100%;
	}
	.floatbar .floatbar_body{
		/*background-color: #fff;
		border: 0 solid #000;
		border-width: 0 1px 1px;*/
		padding: 3.2%;
	}

	.floatbar .entity{
		margin: 0;
		padding: 1em 0;
	}
		.floatbar .entity .img .rc{
			margin-bottom: 0;
		}
		.floatbar .entity .head{
			font-size: 1.09em;
			margin: 0 0 .5em;
		}
		.floatbar .entity .name,
		.floatbar .entity .date{
			font-size: 1em;
			font-style: normal;
		}
		.floatbar .entity .date{ color: #C20327; }
		.floatbar .entity .name{ color: #0E7DD3; }
		.floatbar .entity .img{
			margin: 0 0 1em !important;
			width: 105px;
		}

		.floatbar .entity .head,
		.floatbar .entity .descr{
			display: table;
			*zoom: 1;
		}
		.floatbar .entity .descr{
			display: block;
			clear: left;
		}
		.floatbar .entity .button{}
			.floatbar .entity .button .b{
				padding: 0 0 0 5px;
			}
.content .floatbar{
	float: right;
	width: 29%;
	position: relative;
	top: -26px;
	z-index: 1;
	-margin-left: -3px;
	margin-left: -29%;
}
.content .tube{
	float: left;
	overflow: hidden;
	margin-right: 29%;
	width: auto;
}

#form_search{
	vertical-align: middle;
}
	#form_search input.text{
		background: #fff;
		border: 1px solid #285890;
		color: #07409F;
		font-size: .9em;
		width: 126px;
	}

	#form_search input.submit{
		background: transparent url(/_pic/i_bullit-dark.gif) no-repeat 0 50%;
		//background-position: 0 .3ex;
		color: #080808;
		font-size: .7em;
		padding: 0 0 0 5px;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ GLOBAL ]
*/
#outline,
#ft{
	font-size: 1.2em;
}
#outline{
	text-align: left;
	padding: 0 0.75% 0 2.5%;
}

body.index #outline{
	text-align: left;
	margin: 0 auto;
	width: 950px;
}

#outline .pipe{
	
	height: 219px;
	width: 100%;
}

#hd,
#bd,
#sv,
#ft{
	overflow: hidden;
}


/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ MENU / #menu ]
*/
#menu{
	background-color: #5CA7E1;
	font-size: 1.2em;
	padding: 0 2.5%;
	-width: 100%;
}
	#menu .b-menu{
		padding: 0;
		width: 100%;
	}
		#menu .b-menu *{
			white-space: nowrap;
		}
		#menu .b-menu .gap{
			padding: 0;
			width: 5%;
		}
		#menu .b-menu td{
			padding: 6px 0 8px;
		}
		#menu .b-menu a{
			color: #fff;
			text-decoration: underline;
		}
		#menu .b-menu .active{
			color: #005598;
		}


/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ HEADER / #hd ]
*/
#hd{
	height: 115px;
	position: relative;
}
	#hd .logo{
		float: left;
		margin: 23px 0 0 0;
	}
	#hd .h_tel,
	#hd .b-contacts{
		display: inline;
		float: right;
		margin: 31px 7.68% 0 0;
	}

	#hd .h_tel{
		margin-top: 37px;
		margin-right: 8.30%;
	}
	#hd .b-contacts{}
		#hd .b-contacts li{
			margin-left: 17px;
			vertical-align: middle;
		}
		#hd .b-contacts .lang a{
			margin-left: 35px;
		}

	#hd .lang{
		font-size: 11px;
		position: relative;
	}
		#hd .lang a{
			color: #fff;
			text-decoration: underline;
		}

	#hd .button{
		display: inline;
		float: right;
		margin: 25px 5.81% 0 0;
	}
	#hd .button .b,
	#hd .button ins{
		background-image: url(/_pic/btn_w_hd.png);
		background-position: 0 0;
	}
		#hd .button .b{
			padding: 0 6px 0 16px;
		}
		#hd .button ins{
			background-position: 100% 0;
		}
		#hd .button .i{
			width: auto;
		}
			#hd .button .i span{
				margin-left: 35px;
				line-height: 28px;
			}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ BODY / #bd ]
*/
#bd{
	/*padding: 28px 0 0;*/
	padding: 0;
	overflow: hidden;
	width: auto !important;
	_overflow: visible;
	//zoom: 1;
}
	#bd .content{
		background: transparent url(/_pic/bg-content-24.png) repeat-x 0 26px;
		float: none;
		_float: right;
		width: auto;
		/*width: 80.75%;*/
		overflow: hidden;
		_overflow: visible;
		//zoom: 1;
		min-height: 250px;
		_height: 250px;
	}
		#bd .content .tube{
			/*background: transparent url(/_pic/bg-content-24.png) repeat-x 0 0;*/
			padding: 26px 4.55% 0 5.76%;
			
		}
			#bd .content .tube .space{
				width: 100%;
				//zoom: 1;
			}
			.max p{text-align: justify; text-indent: 1.5em;}
			#bd .content .max{
				max-width: 810px;
			}
		#bd .content .pipe{
			height: 150px;
			margin-bottom: -150px;
		}
	#bd .sidebar{
		float: left;
		padding: 8px 0 0;
		/*width: 16.47%;*/
		width: 255px;
		margin-right: 1.168%;
	}
		#bd .sidebar .b-menu{
			margin-left: 5px;
			margin-bottom: 28px;
		}
			#bd .sidebar .b-menu .b-menu{
				margin-bottom: 0;
				//zoom: 1;
			}
			#bd .sidebar .b-menu li{
				clear: both;
				padding-left: 16px;
				overflow: hidden;
			}
				#bd .sidebar .b-menu li .active{
					color: #fff;
				}
				#bd .sidebar .b-menu li .button{
					margin-left: -19px;
					margin-bottom: .3em;
				}
				#bd .sidebar .b-menu li .rc{
					float: left;
					margin-left: -9px;
				}
			#bd .sidebar .b-menu li.branch_active{
				padding-left: 10px;
			}
			body.index #bd .sidebar .b-menu li{ padding-left: 0; }

		#bd .sidebar .b-menu a,
		#bd .sidebar .b-menu .button *{
			color: #0E7DD3;
		}
		#bd .sidebar .b-menu a{
			line-height: 1.2em;
			text-decoration: underline;
		}
			#bd .sidebar .b-menu .rc a{ text-decoration: none; }
		body.index #bd .sidebar .b-menu a{ color: #fff; }

		#bd .sidebar .b-menu_level1{
			margin-left: 0;
		}
			#bd .sidebar .b-menu_level1 li{ margin: .9em 0 .9em -5px; }
				#bd .sidebar .b-menu_level1 li a{ text-decoration: none; }
				#bd .sidebar .b-menu_level1 li a i{ color: #044E87; }

		#bd .sidebar .button_phones{
			margin: 32px 0 0 23px;
		}

		#bd .sidebar #form_search{
			padding: 27px 0 10px 11px;
		}
			#bd .sidebar #form_search input.text{
				color: #4F77BB;
				border: 1px solid #9A9A9A;
				font-size: .9em;
				padding: .1em .3em;
			}

		#bd .sidebar .b-widgets{
			margin: 66px 0 0 11px;
		}
			#bd .sidebar .b-widgets div.wi{
				display: block;
				margin: 25px 0;
			}
	body.index #bd .sidebar{
		padding: 104px 0 0;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ #sv ]
*/
#sv{
	padding: 4px 0 0;
}
	#sv #form_search{
		padding: 26px 0 0 15px;
	}
		#sv input.text{
			width:132px;
		}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ FOOTER / #ft ]
*/
#ft{
	background: transparent url(/_pic/bg-inner-repeat_foot.jpg) repeat-x 0 100%;
	font-size: 1em;
	margin: -219px 0 0;
}
	#ft .layout{
		background: transparent url(/_pic/bg-inner-sky_foot.jpg) no-repeat 50% 100%;
		height: 219px;
	}
	#ft .line{
		/*clear: both;*/
		padding: 21px 0 0 305px;
		overflow: hidden;
		text-align: left;
		margin: 0;
		//zoom: 1;
	}

	#ft .tube{
		padding-top: 130px;
	}

	#ft .content{
		float: none;
		overflow: hidden;
		width: auto;
		-float: left;
		-overflow: visible;
		-zoom: 1;
	}
	#ft .sidebar{
		//display: inline;
		float: left;
		margin-top: .2em;
		margin-right: -305px;
		padding-top: 145px;
		width: 290px;
	}
		#ft .line .sidebar{
			margin-right: 0;
			padding-top: 0;
			width: 175px;
		}
	#ft .b-logos{
		text-align: center;
	}
		#ft .b-logos a{
			margin: 0 30px;
		}

	#ft .b-menu{
		font-style: normal;
		margin-left: -0.7em;
		vertical-align: middle;
	}
		#ft .b-menu li{
			margin: 0 0 .3em .7em;
			vertical-align: middle;
		}
			#ft .b-menu .b-serv{
				border-left: 1px solid #91C4EB;
				display: inline;
				vertical-align: middle;
				//zoom: 1;
				//padding-top: 2px;
			}
				#ft .b-menu .b-serv li{
					margin-left: 15px;
					padding-right: 4px;
				}


		#ft .b-menu *,
		#ft .b-menu a{
			color: #288CD8;
			letter-spacing: -0.05ex;
		}
		#ft .b-menu a{
			text-decoration: underline;
		}

		body.index #ft .b-menu a{
			color: #fff;
		}
	#ft p{
		color: #102845;
		margin: 0;
		padding: 0;
	}
		#ft p a{
			color: #334C6A;
		}


/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
[ INDEX / body.index ]
*/
body.index{
	background: #378AEE url(/_pic/bg-index.jpg) repeat-x center center;
	color: #fff;
	font-family: Tahoma, sans-serif;
	min-height: 698px;
	-height: auto !important;
	-height: 800px;
}
	body.index object{
		display: block;
		position: relative;
	}
	body.index a{
		color: #fff;
	}

	body.index .content{
		margin: 0;
		width: 796px !important;
	}
	body.index .sidebar{
		width: 192px !important;
		_margin-right: -25px;
		_position: relative;
	}

body.index #outline{
	display: table;
	position: relative;
	top: 50%;
	padding: 0;
	margin-top: -330px;
	width: 998px;
}
	body.index #outline .layout{
		background: none;
		width:100%;
		position: relative;
	}

body.index #hd{
	height: 73px;
	position: relative;
	z-index: 2;
}
	body.index #hd .b-contacts{
		margin-right: 14px;
	}
	body.index #hd .h_tel{
		margin-right: 10px;
	}

body.index #bd{
	padding: 28px 0 0;
}
	body.index #bd .content{
		margin-right: 21px;
		width: 692px;
		_overflow: hidden;
	}
		body.index #bd .content .tu{

		}
	body.index #bd .sidebar{
		margin: 0;
		padding: 8px 0 0;
		width:215px;
	}
		body.index #bd .sidebar .b-menu{
			margin-left: 0;
		}
			body.index #bd .sidebar .b-menu li{
				padding-left: 0;
			}
				body.index #bd .sidebar .b-menu li .button{
					margin-left: -19px;
					margin-bottom: .3em;
				}

		body.index #bd .sidebar .b-menu a,
		body.index #bd .sidebar .b-menu .button *{
			color: #0E7DD3;
		}
		body.index #bd .sidebar .b-menu a{
			color: #fff;
		}

		body.index #bd .sidebar .button_phones{
			margin: 32px 0 0 23px;
		}

		body.index #bd .sidebar #form_search{
			padding: 40px 0 10px 15px;
		}
			body.index #bd .sidebar #form_search input.text{
				color: #4F77BB;
				border: 1px solid #9A9A9A;
				font-size: .9em;
				padding: .1em .3em;
			}

	body.index #bd .sidebar{
		padding: 58px 0 0;
	}

body.index #bd{
	padding: 26px 0 0;
	margin-top: -30px;
}
	body.index #bd .button_actions{
		display: inline;
		float: right;
		margin-right: 58px;
	}
		body.index #bd .button_actions .b{
			-display: inline;
		}

	body.index #bd .content{
		background: none;
		float: right;
		margin: 0;
		position: relative;
		min-height: 494px;
		-height: auto !important;
		-height: 494px;
		overflow: visible;
	}
		body.index #bd .content #ginseng{
			position: absolute;
			top: -29px;
			left: -54px;
			z-index: 1;
		}

	body.index #bd .content_body,
	body.index #bd .content_foot{

	}
	body.index #bd .content_body{
		clear: both;
		position: relative;
		margin-top: 38px;
		margin-left: -23px;
		width: 820px;
		z-index: 2;
	}
		body.index #bd .content_body .tu{
			background: transparent url(/_pic/bg-conder_1.png) no-repeat 0 0;
			padding: 37px 9px 0 32px;
			min-height: 368px;
			-height: auto !important;
			-height: 415px;
		}
		body.index #bd .content_foot{
			background: transparent url(/_pic/bg-conder_bottom.png) no-repeat 0 0;
			display: block;
			width: 774px;
			height: 26px;
			position: absolute;
			margin-left: -2px;
			z-index: 2;
		}

		body.index #bd .content_body td{
			width: 25%;
		}
		body.index #bd .content_body tr > td{
			padding-right: 20px;
		}
	body.index #bd .sidebar{
		width:192px;
	}

body.index #sv{}
	body.index #sv .b-adv img{
		_display: block;
		_margin-top: 10px;
	}
	body.index #sv{
		margin-right: -10px;
		padding-right:10px
	}

body.index #ft{
	background: none;
	font-size: .8em;
	margin: 0;
	padding: 22px 0 12px;
	width: auto;
}
	body.index #ft .tube{
		margin: 0 auto;
		padding: 155px 0 0;
		overflow: hidden;
		width: 950px;
		text-align: left;
	}
	body.index #ft .content{
		float: right;
		width: 760px;
	}
		body.index #ft .content .b-menu li{
			margin-left: .9em;
		}
	body.index #ft .content .b-serv{
		border-color: #fff;
	}
		body.index #ft .content .b-serv li{
			margin-left: 13px;
			padding-right: 8px;
		}
	body.index #ft .sidebar{
		float: left;
		margin: 0;
		padding-top: 0;
		width: 185px;
	}
		body.index #ft .sidebar p{
			padding-left: 15px;
		}

	body.index #ft .b-counters{
		padding: 1em 0 0;
	}


.popup_slim{
	font-size: 0.9em;
	width: 300px;
}
	.popup_slim .popup-body{
		background-color: #F2F7FF;
	}
	.popup_slim .popup-content{
		max-height: 200px;
		-height: 200px;
		overflow: auto;
		overflow-x: hidden;
		padding: 0 20px;
	}
	.popup_slim .popup-close{
		position: absolute;
		top: 0;
	}

	.popup_slim h2{
		font-size: 1.1em;
	}
	.popup_slim .list-items{
		font-size: 0.9em;
		font-style: italic;
		margin: 1em 0 3em;
	}
		.popup_slim .list-items dd{
			margin: 0 0 .3em;
		}

body.index .sidebar{
	position: relative;
}
body.index .sidebar .popup_slim{
	position: absolute;
	bottom: 0;
	margin: 0 0 50px 40px;
}

/*pasaha*/

#bd .sidebar .b-menu li .active {
	font-style:normal;font-size:12px;
}
#bd .sidebar .b-menu li li li li a{
   font-style:normal;
}
#bd .sidebar .b-menu li li li li a{
   font-size:12px;
   text-decoration:none;
}
.b-menu li li {
margin-bottom:6px;
}
.b-menu li li li li {
margin-bottom:5px;
}
#bd .sidebar .b-menu li .rc {
margin-left:-10px;
}

.b-menu li li .rc_mi_active .c {
padding:3px 10px;
}
.b-menu .rc_mi .c {
padding:3px 10px;
}
/*#bd .sidebar .b-menu li.branch_active {
margin-right:-9px;
}*/
.b-menu_branch .b-menu li a {
/*background:transparent url(/_pic/i_bullit-mi.gif) no-repeat scroll -2px -85px;*/
padding-left:12px;
margin-left:-13px;
}

#bd .sidebar .b-menu_branch .b-menu .b-menu li a {
background-position:0 0.65ex;
padding-left:12px;
margin-left:-3px;
font-style:normal;
text-decoration:none;
font-size:12px;
line-height:110%;
}
#bd .sidebar .b-menu_branch .b-menu .b-menu li .rc a {
font-size:13px;
}
.b-menu_branch .b-menu li div a {
margin-left:0px;
}
#bd .sidebar .b-menu li li li .rc {
margin-left:-2px;
}
#bd .sidebar .b-menu li li li .rc a{margin-left:0}
#bd .sidebar .b-menu li li li li .rc {
margin-left:0px;
}
.b-menu_branch .b-menu .b-menu li li a {
margin-left:-5px;
padding-left:12px;
}
#bd .sidebar .b-menu li li li li {
padding-left:17px;
}
#bd .sidebar .b-menu .b-menu {
margin-bottom:-1px;
margin-left:0;
padding-left:5px;
}
/*#bd .sidebar .b-menu li li li li .active {
font-size:14px;
}*/
#bd .sidebar .b-menu li li li a {
font-size:14px;
}
#bd .sidebar .b-menu li li li .active {
font-size:13px;
}
.b-menu .rc_mi .c {
padding:1px 10px;
}
.t-type div{white-space:nowrap;}


/*цвет шрифта*/
.b-char dt,form .line .comment,form label,dt,dd,.b-contacts table.data th, .b-contacts table.data td,
h2 a,h1, h2, h3, h4,p,ol,ul,.entity .name{color:#111}

.prim,.b-char dd,form .comment {
color:#7A7A7A;
}


.h_tel {

width:194px;
}
table.data td, table.data th{color:#111}


/*размер шрифта*/
/*
#menu {
font-size:130%;
}

#bd .sidebar {
font-size:1.1em;
}
.floatbar .entity .name, .floatbar .entity .date{font-size:1.05em}
.descr{font-size:1.08em}*/

body{font-size:68.75%;}
table.data thead th, table.data thead td{padding:0.37em;_padding:0.3em 0.4em}
/*h1{font-size:160%;}
h2 {
font-size:115%;
}
h3 {
font-size:115%;
}*/
/**/

#fla{
	width:100%;
	height:100%;

	min-width:1024px;
	min-height:768px;

	_height: expression(document.body.clientHeight < 769 ? "768px" : "100%" );
	_width: expression(document.body.clientWidth < 1024 ? "1024px" : "100%" );
}

body.index .b-promo {font-size:0.9em;
}
.b-files p{margin-bottom:1em}
.displaynone{display:none!important}


table.data thead td.roud-b i {
position:absolute;
top:0;
left:0;
width:10px;
height:10px;
border:1px solid red;
}

table.data tbody tr.roud-b td{
position:relative;
padding:0;
border:none;
}

table.data tbody tr.roud-b td b{
	position:relative;
	height:1px;
	display:block;
}


table.data tbody tr.roud-b td i {
display:block;
position:absolute;
top:-10px;
left:0;
width:10px;
height:10px;

font-size:0;
line-height:0;
background:url(/_pic/rc_data2.gif) no-repeat 0 -40px;
}
table.data2 thead .first,
table.data2 thead .last,
table.data2 thead .last i {
background:#3F93D5 url(/_pic/rc_data2.gif) no-repeat;
}
table.data thead .last {
background-position:100% 100%;
}
table.data2 thead .last b{
display:block;
position:relative;
left:.37em;_left:6px;
top:-6px;*top:-5px;_top:-4px;
overflow:HIDDEN;
}
table.data2 thead .last i{
display:block;
width:6px;
height:6px;
position:relative;
background-position:0 -50px;
float:right;

}

/**/
.prim{font-size:.8em;}
.after-price{margin:10px 20px}


.b-subgroup .name,h1.section-name{font-size:1.634em;}
.imaged span{margin-left:200px;}
.imaged .logo{margin-right:-160px;}
.imaged span,
.imaged img{display:inline-block;vertical-align:middle}

/*regform*/
#registr dl{
	margin-left:-33px;
	_margin-left:-23px;
	overflow:hidden;
	padding-right:20px;
	*padding-right:35px;
	*width:100%;
	*zoom:1;
	position:relative;


}

#registr dd.value,#registr dt,.form-reg .f1,#registr .button_sm{
	float:left;
	font-size:.8em;
	margin:0 0 1ex ;
}
#registr .button_sm{margin-right:-3ex;margin-bottom:10px}
.form-reg .f1 a,.form-reg .f2 a{

	text-decoration:underline
}
.form-reg #registr .f1,.form-reg #registr .f2{
margin-left:6ex;
margin-right:-4ex;
*margin-right:-3.5ex;
_margin-right:-3ex;
white-space:nowrap;
_display:inline;
white-space:nowrap;
margin-top:2px;
}


#registr dd.value{
	margin-right:3ex;
	background:url(/_pic/form-bg.gif) no-repeat 0 0;
	padding-left:7px;
	*display:inline;
	_height:18px;
}
#registr dd.value input{
	*margin:-1px 0;
	_top:-1px;
	margin-right:-5px;
	background:url(/_pic/form-bg.gif) no-repeat 100% 0;
	padding:3px 0 2px;
	padding-right:5px;
	border:none;position:relative;


}

#registr dt.field{
	margin-right:.5ex;
	color:#1f71d7;
	font-family:Arial,Helvetica,sans-serif;
	padding-top:2px;
}
.subscriber .value{position:absolute;left:-2px;top:5px;}
.subscriber{position:relative;}
form .subscriber .field{margin-left:30px;float:left}


dd.text input{width:307px;}


table.data td{text-align:center}
table.data td.first{text-align:left}

.index #reg-form{
height:30px;
position:absolute;
left:0;
height:100%;
	min-height:768px;
	min-width:1024px;
	*min-height:700px;
	*min-width:1000px;
	width:100%;
	_height: expression(document.body.clientHeight < 769 ? "768px" : "100%" );
	_width: expression(document.body.clientWidth < 1024 ? "1024px" : "100%" );

}
.index #reg-form #registr{
display:block:
position:relative;
margin-left:30px;
}
.index #reg-form #registr dl{
	width:480px;
	position:absolute;

	top:50%;
	margin-top:-265px;
	right:50%;
	margin-right:-470px;
	*margin-right:-490px;
	_margin-right:-470px;
	z-index:10;
	
}
.index #reg-form #registr{
	z-index:10;
}
/*
body.index #outline {
margin-top:-340px;
left:30px;

}
*/
body.index #bd .content #ginseng{z-index:0;}


.index #reg-form #registr dt,
.index #reg-form2 #registr dt{
	color:#fff;
}
.index #registr dd.value{background-position:0 -18px}
.index #registr dd.value input{background-position:100% -18px;	padding-top:4px;_height:18px;_top:0px}

#bd .sidebar .b-menu a, #bd .sidebar .b-menu .button *{color:#044E87;}
#fla{position:static;}

#reg-form2 {
font-size:11px;
left:472px;
*left:477px;
_left:482px;
position:absolute;
top:75px;
width:570px;
z-index:2;
}
body.index #hd{*margin-bottom:-30px;}
.form-reg #registr dt.errors{clear:both;float:none;font-size:1em}
.form-reg #registr dt.errors .red{color:#C20327}
#registr dt.login{color:#333;}

body.index .form-reg #registr dt.errors{position:relative;top:-10px}
body.index .form-reg #registr dt.errors .red{color:#fff;}
body.index #registr dt.login {
margin-top:1px !important;
font-size:.9em
}
span.nm1{font-size:1.3em;display:block}


#ft .b-menu li {
vertical-align:top;
}
#ft .b-menu .b-serv li{
	vertical-align:middle;
	margin-bottom:.1em
}
#ft .line .sidebar{margin-top:-1px}

table.data thead th, table.data thead td {
padding:5px 4px 5px .37em;
}
table.data2 thead .last b {
display:block;
left:4px;
overflow:hidden;
position:relative;
top:-5px;
}

.i_novelties{background:none;}
.button_novelties i{
	display:block;
	width:45px;
	height:56px;
left:4px;
position:absolute;
top:-16px;
	
	background:url(/_pic/novelty.gif);
}

				.entity .img .hor li .rc{
					float: left;
				}
				.hor p {padding:0px; margin:0px;}
				
				.entity .img .hor li .rc img{float:left;}

	.b-counters div a img,.b-counters div a{display:block;}
	
	
form .link input.link {
height:1.4em;
top:0.1em;
}
#regform{overflow:hidden;margin-left:-3px;padding-left:3px;}

div.item_clients{
	float:left;
	width:49%;
	margin:5px 0 7px 0;
	}

div.content div#sitemap ul{
	margin:0px;
	padding:0px;
	}
div.content div#sitemap ul li{
	background:none;
	list-style-type:circle;
	}
div.content div#sitemap ul ul{
	margin-left:10px;
	}
div.content div#sitemap ul ul li{
	list-style-type:disc;
	}
div.content div#sitemap ul ul ul li{
	list-style-type:square;
	}
div.content div#sitemap ul ul ul ul li{
	list-style-type:circle;
	}

div.item_bbok{
	font-size:15px;
	padding:0 0 5px 0;
	}
	
div.elnewsfoto{
	display:none;
	}

/*div#catalog_item_h1{
	position:relative;
	}
div#catalog_item_h1 h1{
	position:absolute;
	z-index:50;
	top:0px;
	left:0px;
	}*/
	
#table_sel_text2, #table_sel_text1 { display:none; }
.list-news p  { 
    text-indent: 1.5 em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
   }